
User Interface - Feature #2226

finish LAST-EVENT support

01/13/2014 05:08 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 60.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #1782: implement LAST-EVENT system handle... Closed 02/20/2013 10/25/2013

History

#1 - 01/13/2014 05:10 PM - Greg Shah

- Estimated time set to 40.00

Basic behavior is working, but there are a number of special cases that don't yet work exactly like the 4GL.  Please carefully read #1782, especially

note 88 for the details.  This task is meant to make all remaining cases work properly.

#2 - 01/13/2014 05:11 PM - Greg Shah

- Estimated time changed from 40.00 to 60.00

#3 - 01/13/2014 05:13 PM - Greg Shah

Please put all discussions into the task history for #1782 so that future readers don't have to look in 2 places for the details about LAST-EVENT.

#4 - 03/30/2016 12:09 PM - Greg Shah

- Target version set to Milestone 12

- % Done changed from 0 to 100

- Status changed from New to Closed

- Assignee set to Constantin Asofiei

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
